## seq
Class ReverseComplement

    java.lang.Object
      seq.ReverseComplement

    public class ReverseComplement

extends Object

Demo of reverse complementing a fasta DNA file

Author:
  Matthew Pocock, Mark Schreiber

Constructor Summary
`ReverseComplement()`

Method Summary
`static void` `main(String[] args)` Run the program

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReverseComplement

    public ReverseComplement()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Run the program

  Parameters:
    `args` - a dna fasta file
  Throws:
    `Exception`